@font-face {
    font-family: 'mulibold';
    src: url('../fonts/muli-bold-webfont.woff') format('woff');
}
@font-face {
    font-family: 'muliregular';
    src: url('../fonts/muli-regular-webfont.woff') format('woff');
}
@font-face {
    font-family: 'mulilight';
    src: url('../fonts/muli-light-webfont.woff') format('woff');
}
@font-face {
    font-family: 'mulixtra';
    src: url('../fonts/muli-extrabold-webfont.woff') format('woff');
}
@font-face {
    font-family: 'dinpro';
    src: url('../fonts/DINPro-Regular.ttf') format('ttf');
}

body {
    font-family: dinpro;
    font-size: 15px;
    margin: 0;
    color: #333;
    overflow-X: hidden;
}

h1, h2, h3, h4 {
    font-family: mulixtra;
}
h3{
    font-family: mulibold;
}
a {
    color: #00aeee;
    text-decoration: none;
}
a:focus, a:hover {
    color: #00aeee;
    text-decoration: underline;
}
img {
    max-width: 100%;
    height: auto;
    line-height: 0;
}
p{
    font-size: 15px;
    line-height: 24px;
}
ul {
    list-style: none;
    padding: 0;
}
input {
    height: 40px;
    width: 100%
}
input[type="text"]:focus {
    outline: none;
}
main {
    overflow: hidden;
}
iframe {
    display: block;
}
/*================header==========*/
/*xtraaa*/
header, footer, .enquiry {
    font-family: muliregular;
}

a, span.search_main input, span.search_main.open input, .loan_icon img, .gall_wrap>a, .g_img, .branch_listing ul li, 
.cr_btn button, .top-nav ul, .mobile-menu span, .main-nav>ul, .calculator button, .desc_ad h3::before, .responsive-menu span {
    transition: all ease 0.9s;
    -moz-transition: all ease 0.9s;
    -o-transition: all ease 0.9s;
    -ms-transition: all ease 0.9s;
}

/*-------------header-------------*/


/*top header*/
#header {
    background: #fff;
    color: #fff;
    border-top: 4px solid #fff;
}
.top-header {
    background: #732978;
    height: 55px;
    
}
.logo {
    float: left;
    margin-left: -50px;
    z-index: 9999;
    position: relative;
}
.logo a {
    display: block;
}
.top-nav ul li a, .main-nav ul li a {
    color: #fff;
    display: block;
    text-decoration: none;
    padding: 15px 0;
}

.top-nav ul li, .main-nav ul li {
    display: inline-block;
    padding-left: 30px;
}
.top-nav ul li:first-child, .main-nav ul li:first-child {
    padding: 0;
}
.main-nav{
    display: block;
}
.main-nav ul li a{
    color: #095328;
}
.top-header {
    background: #732978;
    height: 55px;
}
.top-nav>span, .top-nav>ul {
    display: inline-block;
}

.top-nav>span {
    float: right;
    padding: 11px 0 0 20px;
}

.top-nav>span button {
    background: white;
    border: none;
    padding: 5px 12px;
    color: #732978;
    position: relative;
    z-index: 999;
}
span.search_main input {
    display: inline-block;
    position: absolute;
    opacity: 0;
    right: 0;
    height: 55px;
    z-index: 99;
    border: 1px solid #732978;
    color: #333;
    padding: 0 15px;
    top: -100%;
}
span.search_main.open input {
    opacity: 1;
    top: 0;
}
.top-nav {
    position: relative;
}
span.search_main.open button {
    background: #095328;
    color: #fff;
    padding: 14px 20px;
    font-size: 20px;
}

span.search_main.open {
    padding: 0;
}
span.search_main input {
    padding-right: 80px;
}
/*menu*********************************************************/
/*menu*********************************************************/
/*menu*********************************************************/
.bottom-header{
    position: relative;
}
li.dropdown .dropdown-menu{
    display: block;
}
.main-nav ul.dropdown-menu li {
    display: block;
    padding: 0;
}


.main-nav ul.dropdown-menu li a {
    color: #fff;
    padding: 10px 15px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.33); 
}



/*resposive menu**********************************************/


/*slider*/
.owl-carousel .owl-item img {
    max-width: 100%;
}
.home_slider .owl-dot {
    display: block;
    background: #fff;
    height: 15px;
    width: 15px;
    box-shadow: 0px 0px 10px #aaa;
    border-radius: 50%;
    margin-bottom: 8px;
}

.home_slider .owl-dots {
    position: absolute;
    top: 31px;
    right: 10%;
}
.home_slider .owl-dot.active {
    background: #732978;
}


/*footer*/
.footer_content {

    margin: -10px 0 0;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#5c1361+0,771f7d+50,601865+100 */
    background: #5c1361; /* Old browsers */
    background: -moz-linear-gradient(left,  #5c1361 0%, #771f7d 50%, #601865 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left,  #5c1361 0%,#771f7d 50%,#601865 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right,  #5c1361 0%,#771f7d 50%,#601865 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5c1361', endColorstr='#601865',GradientType=1 ); /* IE6-9 */
    color: #fff;
}
.f-title h4 {
    font-family: mulilight;
    font-size: 24px;
    margin-bottom: 30px;
}

.footer_content {
    font-family: mulilight;
    padding-bottom: 30px;
}

ul.f-nav li a {
    color: #fff;
    text-decoration: none;
}

ul.f-nav li {
    display: inline-block;
    width: 48%;
    padding-right: 10px;
    text-align: left;
}

.footer-top_overlay {
    margin-bottom: -100px;
}
.f-nav {
    padding: 0 40px;
    border-right: 2px dotted #fff;
    border-left: 2px dotted #fff;
}
.f_line .f-title {
    padding-left: 40px;
}
.f_line {
    padding: 0 30px;
}
.copyright {
    text-align: center;
    background: #420346;
    padding: 5px 0;
}

.copyright p {
    margin: 0;
    color: #fff;
}

/*Enquiry*/
.enquiry {
    text-align: center;
    padding: 60px 0 40px;
}
.t_enquiry h3 {
    text-transform: uppercase;
    color: #732a77;
    display: inline-block;
    background: #fff;
    padding: 0 30px;
}

.t_enquiry img {
    display: block;
    margin: 0 auto;
}

.t_enquiry h3::before {
    position: absolute;
    bottom: 95px;
    left: 0;
    height: 1px;
    background: #ddd;
    width: 100%;
    content: '';
    z-index: -9;
}
.en_icon {
    display: block;
    width: auto;
    padding: 20px 20px 10px;
}
.t_enquiry {
    position: relative;
    overflow: hidden;
}
.t_enquiry .design {
    margin: 0 auto 50px;
}
.enquiry .row>div:first-child .en_part {
    border-right: 1px solid #ddd;
}

.en_part {
    padding: 20px 0px;
}
/*Calculator*/
.en_part h4 {
    font-size: 20px;
    font-family: mulibold;
    text-transform: uppercase;
}

.en_part a {
    color: #6f1c75;
    font-size: 20px;
    font-family: muliregular;
    text-decoration: none;
}

.en_part ul li {
    display: inline-block;
    padding: 0 10px;
}
span.design {
    overflow: hidden;
    display: block;
    width: 80px;
    margin: 0 auto;
}

.design_title h3 {
    color: #732a77;
    text-transform: uppercase;
    padding-bottom: 20px;
    margin-bottom: 30px;
}

.design_title {
    position: relative;
}
.calc_part {
    padding: 40px 0;
    box-shadow: 0px 0px 10px #aaa;
}
.design_title h3::before, .design_title h3::after {
    content: '';
    left: 0;
    width: 100%;
    height: 1px;
    background: #8f3d94;
    bottom: 0px;
    position: absolute;
}

.design_title h3::after {
    height: 4px;
    width: 80px;
    background: #732a77;
    bottom: -1px;
}

.calculator {
    background: #8f3d94;
    padding: 50px;
    border-radius: 10px;
    color: #fff;
}

.calculator input {
    padding: 0 15px;
    border: none;
    width: 300px;
    color: #333;
    display: inline-block;
}

.calculator .form-group p {
    display: inline-block;
    padding-left: 15px;
}
.calculator input[type="checkbox"] {
    width: initial;
    display: inline-block;
    vertical-align: middle;
}
.calculator label {
    padding-right: 15px;
}
.calculator button:hover {
    background: #fff;
    color: #840a8c;
}

.calculator button {
    background: transparent;
    border: 1px solid #fff;
    padding: 6px 15px;
    position: relative;
    overflow: hidden;
}

.calculator button i {
    padding-left: 10px;
}
.p_img {
    float: left;
    width: 100px;
}

.p_cont {
    display: block;
    overflow: hidden;
}
.plan {
    padding: 20px 0;
}
.p_cont h4 {
    color: #8f3d94;
    text-transform: uppercase;
}



/*offer*/
.s_title h2 {
    font-size: 32px;
    font-family: mulibold;
    color: #732978;
    text-transform: uppercase;
}

.s_title {
    text-align: center;
    padding: 0 0 30px;
}

.offers {
    padding: 40px 0;
}
.loan_icon {
    width: 200px;
    height: 200px;
    border: 1px solid #8f3d94;
    border-radius: 50%;
    line-height: 170px;
    text-align: center;
    text-shadow: 0 0 black;
    margin: 0 auto;
}
.loan-wrap {
    margin: 20px 0 50px;
}
.loan_title {
    border: 1px solid #8f3d94;
    
    text-align: center;
    margin-top: -40px;
    background: #FFF;
    position: relative;
}
.loan_title:hover{
    background: #8f3d94;
    
}
.loan_title:hover a{
    color: #fff;

}
.loan_title a {
    font-family: mulilight;
    font-size: 16px;
    text-transform: uppercase;
    color: #732a77;
    margin: 0;
    text-decoration: none;
    padding: 10px 0;
    display: block;
}
.loan-wrap:hover .loan_icon img{
    transform: rotateX(360deg);
}


/*update news*/
.update {
    background: #fff;
    margin-bottom: 20px;
}

.lower_dw {
    background: #732978;
    padding: 14px 0;
    height: 60px;
}

.lower_dw p {
    color: #fff;
    margin: 0;
}
.seprate_par {
    float: left;
    margin-left: -10px;
}

.news_iso {
    padding: 5px 50px;
    box-shadow: 0px 0px 10px #aaa;
    transform: skewX(25deg);
    width: 480px;
    position: relative;
    background: #fff;
}

.content_nw {
    transform: skewX(-25deg);
}

.content_nw h2 {
    font-size: 30px;
    font-family: mulibold;
    color: #732978;
    text-transform: uppercase;
    border-bottom: 4px solid #732978;
    padding-bottom: 10px;
}
.news_title h3 {
    color: #732978;
}

.upper_up {
    height: 60px;
}

.news_text {
    float: right;
    width: 600px;
}
.news_title h3 {
    padding: 0px 0;
}
.news_title {
    display: block;
    overflow: hidden;
}



/******************************************
/******************************************
/******************************************
/****************************************** Gallery

*/
.wrap_crumb {
    background: url(../images/crumb.png) no-repeat;
    background-size: cover;
    height: 400px;
    position: relative;

}

.wrap_crumb::before {
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(255, 255, 255, 0.75);
}
.wrap_ins {
    position: relative;
    background: none;
}
.breadcrumb{
    background: none;
    padding: 0;
}
.wrap_ins {
    position: absolute;
    bottom: 44%;
    margin-top: -70px;
}

.wrap_ins h2 {
    font-size: 36px;
    font-family: mulibold;
    color: #732978;
}
.breadcrumb>li+li:before {
    padding: 0 10px;
    color: #732978;
    content: "\f105";
    font: normal normal normal 14px/1 FontAwesome;
}
ol.breadcrumb li a, .breadcrumb>.active {
    color: #732978;
    text-decoration: none;
}
.gallery_pge {
    padding: 40px 0;
}

.g_img {
    width: 280px;
    height: 280px;
    border-radius: 100%;
    overflow: hidden;
    background: url(../images/g1.png) no-repeat;
    background-size: cover;
    margin: 0 auto;
}
.g_title {
    background: #fff;
    box-shadow: 0px 0px 10px #aaa;
    text-align: center;
    margin: -60px 0 40px;
    position: relative;
}

.g_title a {
    color: #732978;
    text-decoration: none;
    font-size: 16px;
    display: block;
    padding: 10px 15px;
}

.gall_wrap {
    text-align: center;
    margin-bottom: 40px;
}

.g_details button {
    color: #732978;
    background: transparent;
    border: none;
}

.g_details button
i {
    padding-right: 10px;
}

.g_text {
    width: 300px;
    margin: 0 auto;
}

.g_details {
    text-align: right;
}
span.g_date {
    float: left;
    color: #732978;
}
.gall_wrap>a {
    width: 280px;
    height: 280px;
    display: inline-block;
    overflow: hidden;
    border-radius: 100%;
}
.gall_wrap>a:hover{
    transform: rotate(10deg); 

}
.g_img:hover {
    transform: scale(1.1);
}


/*Branches*/
.t-tle_branch h4 {
    font-family: dinpro;
    text-transform: uppercase;
    color: #732978;
    font-size: 20px;
    position: relative;
    padding-bottom: 15px;
}

.t-tle_branch h4::before, .t-tle_branch h4::after {
    width: 100%;
    height: 1px;
    background: #732978;
    left: 0;
    bottom: 0;
    position: absolute;
    content: '';
}

.t-tle_branch h4::after {
    height: 5px;
    background: #732978;
    width: 140px;
    bottom: -1px;
    left: 0;
}
.branch_listing {
    padding: 20px 0;
}
.branch_listing ul li a {
    color: #333;
    display: block;
    text-decoration: none;
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px dashed #bbb;
    padding-left: 25px;
}
.branch_listing ul li {
    width: 33.33%;
    float: left;
    padding: 0 15px;
    position: relative;
}
.branch_listing ul li:hover {
    padding-left: 25px;
}
.branch_listing ul {
    margin: 0 -15px;
}
.branch_listing ul li i {
    position: absolute;
    top: 3px;
    color: #732978;
}
/*branch-manager****************************/
/*branch-manager****************************/
/*branch-manager****************************/
.mang_detail {
    width: 240px;
    float: left;
}

.mang_pers {
    box-shadow: 0px 0px 5px #aaa;
    padding: 10px;
}

.mag_titl {
    background: #732978;
    color: #fff;
    padding: 5px 20px;
    text-align: center;
    position: relative;
}
.mag_titl::before {
    position: absolute;
    content: '';
    border: 10px solid transparent;
    border-left-color: #732978;
    top: 32%;
    right: -20px;
}
.mag_titl h4 {
    font-family: dinpro;
    font-size: 16px;
    margin: 0;
    line-height: 20px;
}
.official_tex strong {
    color: #732978;
    font-weight: normal;
}
.mang_wrap {
    margin-bottom: 30px;
}
.mang_official {
    display: block;
    overflow: hidden;
    padding-left: 30px;
}

.mang_official h3 {
    margin: 0 0 15px;
    color: #732978;
    font-family: mulibold;
    padding-bottom: 20px;
    font-size: 20px;
    text-transform: uppercase;
}
.page-content {
    padding: 40px 0 20px;
}
.mang_official h3::before, .mang_official h3::after {
    position: absolute;
    content: '';
    left: 0;
    width: 100%;
    height: 1px;
    background: #732978;
    bottom: 5px;
}

.mang_official h3::after {
    height: 5px;
    width: 100px;
    bottom: 3px;
}
.branch_pla {
    position: relative;
}
.np_date {
    color: #732978;
    text-align: center;
    border-right: 1px dashed #aaa;
    padding-right: 20px;
}

.np_date h2 {
    font-size: 72px;
}

.np_date h4 {
    font-size: 20px;
    text-transform: uppercase;
    font-family: mulibold;
}

.np_content {
    padding: 0 30px;
}

.np_content h3 {
    color: #732978;
    text-transform: uppercase;
    font-family: mulixtra;
}
.np_content i {
    padding-right: 10px;
}
.np_content p {
    padding: 20px 0;
}
.news_block {
    border-bottom: 1px solid #ddd;
    padding-bottom: 20px;
    margin-bottom: 40px;
}
.news_block:last-child{
    border: none;
}
.avoid_p{
    padding: 0!important;
}
/********************************career***********************************/
/*career*/
.career_top {
    color: #fff;
    position: relative;
    background: url(../images/crumb.png) no-repeat;
    background-size: cover;
    padding: 40px 0;
    font-family: mulilight;
}

.career_top::before {
    background: rgba(115, 41, 120, 0.89);
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    position: absolute;
    content: '';
}

.career_tp {
    position: relative;
    text-align: center;
}
.text_carp h2 {
    font-size: 36px;
    font-family: mulibold;
    margin-bottom: 20px;
}

.text_carp {
    width: 800px;
    margin: 0 auto 40px;
}
.bot_career ul li {
    width: 50%;
    float: left;
    text-align: left;
    padding: 0px 30px;
}

.bot_career ul {
    margin: 0 -30px;
}
.wrap_cj {
    font-family: mulilight;
    margin-bottom: 40px;
}
.list_career h3 {
    color: #333;
    font-family: mulibold;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 30px;
}
.career_pge {
    padding: 40px 0;
}
.wrap_cj h4 {
    font-family: muliregular;
    color: #6a1b70;
}

.jb_inf {
    color: #095328;
    padding: 10px 0px;
}

.jb_inf strong, .jb_inf p {
    display: inline-block;
}

.jb_inf p {
    padding-left: 5px;
}
.cr_btn button {
    color: #fff;
    background: #732978;
    border: none;
    padding: 8px 15px;
    overflow: hidden;
    position: relative;
    box-shadow: inset 4px 0px 0px #520058;
}
.cr_btn button+button {
    background: #095328;
    box-shadow: inset 4px 0px 0px #023818;
}
.cr_btn button:hover {
    box-shadow: inset 184px 0px 0px #023818;
}
.cr_btn {
    border-bottom: 1px solid #e4e4e4;
}
/*team*/
.team_person {
    display: block;
    overflow: hidden;
    height: 320px;
    margin: 50px auto 20px;
    background: url(../images/t1.png) no-repeat;
    background-size: cover;
    background-position: center;
}
.team_wrap {
    width: 300px;
    overflow: hidden;
    margin: 0 auto 40px;
    padding: 5px 15px;
    box-shadow: 0px 0px 10px #aaa;
    position: relative;
}

.team_wrap::before, .team_wrap::after {
    position: absolute;
    right: -51px;
    top: -72px;
    content: '';
    background: #732978;
    width: 100%;
    height: 100px;
    transform: rotate(10deg);
}
.team_wrap::after{

    bottom: -89px;

    top: inherit;

    right: 80px;

    left: inherit;

    transform: rotate(18deg);
}
.te_name h4 {
    font-size: 20px;
    color: #732978;
    margin: 0;
}

.te_name {
    text-align: center;
}

.te_name p {
    font-family: muliregular;
    font-size: 18px;
    color: #732978;
    text-transform: uppercase;
    padding: 10px 0 0;
}

/*tab menu*/
.tab_part {
    padding: 20px 0;
}
.tab-content {
    padding: 30px;
    box-shadow: inset 0 0 10px #aaa;
}
.saving_pge h2 {
    display: inline-block;
    font-family: dinpro;
    color: #681a6e;
    margin: 0 0 20px;
    padding:  0 0 15px;
    position: relative;
}

.saving_pge h2::before, .saving_pge h2::after {
    position: absolute;
    content: '';
    left: 0;
    width: 100%;
    height: 1px;
    background: #732978;
    bottom: 0;
}

.saving_pge h2::after {
    height: 3px;
    width: 80px;
    bottom: -1px;
}
.tab_part .nav-tabs>li.active::before {
    border: 10px solid transparent;
    border-left-color: #681a6e;
    content: '';
    position: absolute;
    right: -15px;
    top: 12px;
}
.tab_part .nav-tabs>li {
    display: block;
    float: none;
    position: relative;
}
.tab_part .nav-tabs>li>a {
    border: 1px solid #681a6e;
    border-radius: 0;
    color: #6a1b6f;
}
.tab_part .nav-tabs>li>a:hover, .tab_part .nav-tabs>li.active>a {
    background: #681a6e;
    color: #fff;
    border-color: #681a6e;
}
.tab-content h3 {
    margin: 0 0 20px;
    color: #681a6e;
    font-family: dinpro;
}
.additonal_services {
    color: #fff;
    background: #ac73b0;
    padding: 80px 100px;
    margin: 40px 0 -30px;
}
.service_ad {
    float: left;
    width: 25%;
    padding: 0 30px;
    text-align: center;
}

.wrap_services {
    margin: 0 -30px;
}
.desc_ad h3, .desc_ad p {
    font-family: dinpro;
}
.desc_ad h3{
    position: relative;
    padding-bottom: 15px;
}
.desc_ad:hover h3::before{
    width: 100%;
}
.desc_ad h3::before{
    width: 60px;
    background: #fff;
    height: 3px;
    left: 0;
    right: 0;
    bottom: 0;
    position: absolute;
    content: '';
    margin: 0 auto;

}